<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	<title>DONDE</title>
</head>
<body>
<div class="caja">

<p>TÍTULO DE LA TABLA</p>

<table id="tab">
	<tr>
		<td colspan="3">CELDA 1</td>
	</tr>
	<tr>
		
		<td rowspan="2" class="c2">CELDA 2</td>
		<td class="medio">CELDA 3</td>
		<td bgcolor="white">CELDA 4</td>
	</tr>
	<tr>
		<td class="medio">CELDA  5</td>
		<td rowspan="2" class="c6">CELDA 6</td>
	</tr>
	<tr>
		<td bgcolor="white">CELDA 7</td>
		<td class="medio">CELDA 8</td>
	</tr>
</table>
</div>

</body>
</html>